<?xml version="1.0" ?>
<configurations xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <tool>
    <name>Create from script</name>
    <icon>myMaterials.png</icon>
    <description>Description is missing for this Tool </description>
    <uiscript>False</uiscript>
    <runfile>myMaterials-interactive.py</runfile>
    <Version>1.0</Version>
  </tool>
</configurations>
